body {
	font-family:Arial, Helvetica, sans-serif;
	font: Helvetica;
}

#lrt
{
	background:#949494;
	line-height:35px;
	width:100%;
	height:35px;
	text-align:center;
	color: #fff;
	font-weight:bold;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;	
	opacity:0.75;
}
#lrt:hover
{
	opacity:1;
}

#lrtA
{
	background:url('./lrt.png');
	width:52px;
	height:16px;
	opacity:0.7;
	display: inline-block;
}

#bla:hover
{
	opacity:1;
}